body {
  font-family: "Microsoft YaHei";
}
img {
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
}
.w {
  max-width: 1600px;
  margin: 0 auto;
}
.nr {
  width: 1400px;
  max-width: 90%;
  margin: 0 auto;
}
li {
  list-style: none;
}
ul {
  padding: 0;
  margin: 0;
}
p {
  margin-bottom: 0;
}
a {
  color: #333;
}
a:hover {
  text-decoration: none;
  color: var(--styleColor);
}
a:link {
  text-decoration: none;
}
:root {
  --styleColor: #043b9e;
  --swiper-navigation-size: 26px;
}
.move {
  background: url(../images/move-bg.png) no-repeat center center;
  display: flex;
  justify-content: center;
  background-size: contain;
}
.move a {
  font-size: 16px;
  color: #7a3e00;
  padding: 12px 40px;
  border-radius: 10px;
  transition: all 0.3s;
}
.swiper-pagination-bullet-active {
  background-color: var(--styleColor);
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  pointer-events: auto;
}
.ft_title {
  text-align: center;
  position: relative;
}
.ft_title h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  color: #333;
  margin: 0 0 30px 0;
}
.ft_title h2::before {
  content: '';
  width: 14px;
  height: 25px;
  background: url(../images/title-left.png) no-repeat center center;
  display: block;
  margin-right: 50px;
}
.ft_title h2::after {
  content: '';
  width: 14px;
  height: 25px;
  background: url(../images/title-right.png) no-repeat center center;
  display: block;
  margin-left: 50px;
}
.ft_title p {
  font-size: 16px;
  color: #5e5e5e;
}
.min_title {
  text-align: center;
}
.min_title h2 {
  font-size: 30px;
  color: #282828;
  margin: 0;
}
.min_title p {
  font-size: 16px;
  color: #a2a2a2;
}
body.open header {
  background-color: #fff;
}
body.open header .nav {
  opacity: 0;
}
body.open .nav_box {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.8);
  animation: xcf_show 0.3s;
}
body.open .nav_box ul {
  display: flex;
  width: 100%;
  height: 100%;
}
body.open .nav_box ul li {
  flex: 1;
  display: flex;
  padding-top: 15%;
  background-color: rgba(255, 255, 255, 0.1);
}
body.open .nav_box ul li:hover {
  background: rgba(0, 0, 0, 0.5);
}
body.open .nav_box ul li:hover .nav_tiem .footer_title {
  color: var(--styleColor);
}
body.open .nav_box ul li:hover .nav_tiem .footer_title a {
  color: var(--styleColor);
}
body.open .nav_box ul li .nav_tiem {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  flex-direction: column;
  align-items: center;
}
body.open .nav_box ul li .nav_tiem .footer_title {
  line-height: 60px;
  font-size: 1.6vw;
  color: #fff;
}
body.open .nav_box ul li .nav_tiem .footer_title a {
  color: #fff;
  display: inline-block;
  height: 100%;
  width: 100%;
  text-align: center;
}
body.open .nav_box ul li .nav_tiem .item_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
body.open .nav_box ul li .nav_tiem .item_box a {
  line-height: 40px;
  font-size: 16px;
  color: #fff;
}
body.open .nav_box ul li .nav_tiem .item_box a:hover {
  color: var(--styleColor);
}
.nav_box {
  display: none;
}
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  z-index: 999;
  transition: all 0.5s;
  background-color: #fff;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.31);
}
header .w .header_top {
  position: relative;
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .w .header_top .nav {
  transition: opacity 0.3s;
}
header .w .header_top .nav ul {
  display: flex;
}
header .w .header_top .nav ul li {
  font-size: 18px;
  color: #060000;
  margin: 0 1em 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .w .header_top .nav ul li.active a h5 {
  color: var(--styleColor);
}
header .w .header_top .nav ul li.active a p {
  color: var(--styleColor);
}
header .w .header_top .nav ul li span {
  cursor: pointer;
}
header .w .header_top .nav ul li a {
  font-size: 18px;
  color: #060000;
  position: relative;
  padding: 10px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
header .w .header_top .nav ul li a h5 {
  font-size: 18px;
  color: #000;
}
header .w .header_top .nav ul li a p {
  font-size: 14px;
  color: #696969;
}
header .w .header_top .logo {
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
}
header .w .header_top .navToggle {
  position: relative;
  display: none;
  width: 50px;
  height: 50px;
  z-index: 2;
}
header .w .header_top .navToggle span {
  display: block;
  width: 20px;
  height: 3px;
  background-color: #333333;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  left: 10px;
  border-radius: 5px;
  transition: all 0.5s;
}
header .w .header_top .navToggle span::before {
  content: "";
  display: block;
  width: 36px;
  height: 3px;
  background-color: #333333;
  position: absolute;
  bottom: 10px;
  left: 0px;
  border-radius: 5px;
  transition: all 0.5s;
}
header .w .header_top .navToggle span::after {
  content: "";
  display: block;
  width: 32px;
  height: 3px;
  background-color: #333333;
  position: absolute;
  top: 10px;
  left: 0px;
  border-radius: 5px;
  transition: all 0.5s;
}
header .w .header_top .navToggle.on span {
  background: none;
}
header .w .header_top .navToggle.on span::before {
  width: 36px;
  transform: rotate(45deg);
  bottom: 0;
  left: 0px;
}
header .w .header_top .navToggle.on span::after {
  width: 36px;
  transform: rotate(-45deg);
  top: 0;
  left: 0px;
}
#category {
  display: flex;
  flex-wrap: wrap;
  padding-top: 30px;
  margin-bottom: 50px;
}
#category li {
  margin-right: 20px;
  transition: all 0.5s;
  border-bottom: 1px solid transparent;
}
#category li:last-child {
  margin-right: 0px;
}
#category li.active,
#category li:hover {
  border-bottom: 1px solid #7a3e00;
}
#category li a {
  line-height: 50px;
  font-size: 16px;
  padding: 0 10px;
}
#projectlist .content_list {
  display: flex;
  flex-wrap: wrap;
}
#projectlist .content_list .projectitem {
  width: 330px;
  margin-right: calc((1400px - 330px * 4) / 3);
  margin-bottom: 30px;
}
#projectlist .content_list .projectitem:nth-child(4n) {
  margin-right: 0;
}
#projectlist .content_list .projectitem:hover .project_img img {
  transform: scale(1.1);
}
#projectlist .content_list .projectitem:hover .project_info {
  padding-left: 30px;
}
#projectlist .content_list .projectitem:hover .project_info .description {
  right: 10px;
}
#projectlist .content_list .projectitem .project_img {
  width: 100%;
  overflow: hidden;
}
#projectlist .content_list .projectitem .project_img img {
  width: 100%;
  transition: all 0.5s;
}
#projectlist .content_list .projectitem .project_info {
  background: #fff;
  width: 100%;
  margin-left: 0;
  height: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 20px;
  position: relative;
  transition: all 0.5s;
}
#projectlist .content_list .projectitem .project_info .title {
  font-size: 18px;
}
#projectlist .content_list .projectitem .project_info .subtitle {
  font-size: 14px;
}
#projectlist .content_list .projectitem .project_info .description {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  width: 36px;
  height: 36px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0);
  padding: 0px;
  transition: all 0.3s ease-out 0s;
}
#projectlist .content_list .projectitem .project_info .description::after {
  content: '';
  background: url(../images/icon.png) no-repeat 0 -71px;
  width: 14px;
  height: 9px;
  display: block;
  margin: 14px 0 0 11px;
}
#servicelist {
  max-width: 1400px;
  overflow: hidden;
  padding-top: 90px;
}
#servicelist .serviceitem .service_img {
  position: relative;
  display: block;
  width: 100%;
  margin: 0 auto;
}
#servicelist .serviceitem .service_img img {
  width: 100%;
}
#servicelist .serviceitem {
  width: 466px;
  float: left;
  border-right: 1px solid rgba(0, 0, 0, 0.06);
  min-height: 440px;
  margin-bottom: 50px;
  padding-bottom: 20px;
  margin-right: 0px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#servicelist .serviceitem:nth-child(3n) {
  border-right: none;
}
#servicelist .serviceitem a:nth-child(1) {
  display: inline-block;
  width: 100%;
  padding: 0 30px;
  margin-bottom: 15px;
}
#servicelist .serviceitem img {
  width: 360px;
  margin: 0;
  background: transparent;
  float: none;
  transition: all 0.3s ease-out 0s;
}
#servicelist .serviceitem div {
  position: relative;
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
#servicelist .serviceitem div p {
  padding: 0 30px 0 30px;
  width: auto;
}
#servicelist .serviceitem div p.title {
  font-size: 18px;
  color: #444;
  height: 48px;
  line-height: 48px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 5px 0 6px;
  transition: all 0.3s ease-out 0s;
}
#servicelist .serviceitem div p.description {
  color: #999;
  margin-top: 25px;
  transition: all 0.3s ease-out 0s;
  height: 52px;
  line-height: 26px;
  font-size: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#servicelist .serviceitem div p.title:before {
  position: absolute;
  content: "";
  left: 50%;
  width: 35px;
  height: 1px;
  background: rgba(0, 0, 0, 0.15);
  margin-left: -17px;
  bottom: 70px;
  transition: all 0.3s ease-out 0s;
}
#sitecontent .serviceitem a.details {
  width: 36px;
  height: 36px;
  border: 1px solid transparent;
  border-radius: 0px;
  display: block;
  color: transparent;
  margin: 0px;
  position: absolute;
  top: 410px;
  left: 50%;
  margin-left: -20px;
  transition: all 0.3s ease-out 0s;
}
.serviceitem a.details {
  width: 36px;
  height: 36px;
  border: 1px solid transparent;
  border-radius: 0px;
  display: block;
  color: transparent;
  margin: 0px;
  position: absolute;
  top: 410px;
  left: 50%;
  margin-left: -20px;
  transition: all 0.3s ease-out 0s;
}
.serviceitem a.details i {
  text-indent: -10px;
  font-size: 24px;
  color: rgba(255, 255, 255, 0);
  transition: all ease-out 0.3s;
}
.serviceitem a.details i {
  width: 15px;
  height: 9px;
  background: url(../images/icon3.png) no-repeat -110px -11px;
  display: block;
  margin: 13px 0 0 11px;
  position: absolute;
  top: 0px;
}
#sitecontent .serviceitem a.details .fa-angle-right:before {
  display: none;
}
#servicelist .serviceitem:hover img {
  margin-top: -10px;
}
#servicelist .serviceitem:hover div {
  margin-top: 0px;
}
#servicelist .serviceitem:hover a.details {
  border: 1px solid #d2d2d2;
  background: transparent;
  margin-top: -18px;
}
#newslist .newstitem {
  width: 100%;
  height: 170px;
  padding-top: 10px;
  border-top: 1px solid rgba(0, 0, 0, 0.06);
  margin-bottom: 4px;
  position: relative;
}
#newslist .newstitem .newsimg {
  display: block;
  position: inherit;
  height: 100%;
  margin: auto;
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  float: right;
}
#newslist .newstitem .newsimg img {
  height: 100%;
}
#newslist .newstitem .news_wrapper {
  width: 80%;
  float: left;
  padding: 11px 0 0px 155px;
  height: auto;
}
#newslist .newsbody {
  position: initial;
}
#newslist .newsbody .title {
  width: auto;
  font-size: 16px;
  color: #717171;
  display: block;
  height: 24px;
  overflow: hidden;
  margin-bottom: 20px;
  transition: all 0.3s ease-out 0s;
  margin-top: 0px;
}
#newslist .newsbody .description {
  width: auto;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
#newslist .newsbody .date {
  width: 320px;
  height: auto;
  background: transparent;
  position: absolute;
  top: 80px;
  left: 20px;
  font-weight: 100;
  text-align: left;
  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
#newslist .newsbody .date .md {
  color: #adadad;
  top: 40px;
  transition: all 0.3s ease-out 0s;
  font-family: HELVETICANEUELTPRO-THEX, "微软雅黑";
  line-height: 20px;
  width: 100%;
  position: absolute;
  left: 74px;
  top: 18px;
  display: inline-block;
}
#newslist .news_wrapper {
  width: 37.5%;
  height: 100%;
  background: #fff;
  z-index: 1;
  transition: all 0.25s ease 0s;
}
#newslist .newsbody .date .year {
  font-size: 22px;
  color: #8F8F8F;
  font-family: HELVETICANEUELTPRO-THEX, "微软雅黑";
  display: block;
  line-height: 46px;
  position: relative;
  top: 0px;
  width: 100%;
  display: inline-block;
}
#newslist .newsbody .date .md span {
  display: none;
}
#newslist .newsbody .date {
  top: 28px;
  left: 0px;
  width: auto;
}
#newslist .newsbody .date .md {
  display: none;
}
#newslist .newsbody .date .year {
  font-size: 24px;
}
#newslist .newsbody .date::after {
  width: 35px;
  height: 1px;
  content: '';
  background: #BFBFBF;
  position: absolute;
  top: 24px;
  left: 84px;
  transition: all 0.3s ease-out 0s;
}
#newslist .newstitem:after {
  display: none;
}
#newslist .newstitem a.details {
  width: 36px;
  height: 36px;
  border: 1px solid transparent;
  border-radius: 0px;
  display: block;
  color: transparent;
  margin: 0px;
  position: absolute;
  top: 96px;
  left: 0;
  transition: all 0.3s ease-out 0s;
}
#newslist .newstitem a.details i {
  width: 15px;
  height: 9px;
  background: url(../images/icon3.png) no-repeat -110px -11px;
  display: block;
  margin: 13px 0 0 11px;
  position: absolute;
  top: 0px;
  transition: all 0s ease-out 0s;
}
#newslist .newstitem a.details .fa-angle-right:before {
  display: none;
}
#newslist .newstitem:hover a.details {
  background: var(--styleColor);
  border: 1px solid var(--styleColor);
  margin-left: 0;
}
#newslist .newstitem:hover a.details i {
  background: url(../images/icon4.png) no-repeat 0 -71px;
}
#newslist .newstitem:hover .newsbody .date {
  top: 28px;
  left: 0px;
}
#newslist .newstitem:hover .newsbody .date:after {
  background: #7D7D7D;
  width: 60px;
}
#newslist .newstitem:hover .news_wrapper {
  padding-left: 175px;
}
#newslist .newstitem:hover .newsbody .date .year {
  font-size: 24px;
  color: #333;
}
.breadcrumb_r .box {
  display: flex;
  justify-content: center;
  width: 335px;
}
.breadcrumb_r .box input {
  border: none;
  outline: none;
}
.breadcrumb_r .box input[type="text"] {
  font-size: 15px;
  height: 47px;
  flex: 1;
  padding-left: 2em;
  border-radius: 24px 0 0 24px;
  background-color: #eeeeee;
}
.breadcrumb_r .box input[type="submit"] {
  height: 47px;
  width: 65px;
  border-radius: 0 24px 24px 0;
  font-size: 0;
  position: relative;
  background: url(../images/search.png) no-repeat center center;
  background-color: var(--styleColor);
}
.advantage {
  padding-top: 40px;
  margin-bottom: 80px;
}
.advantage .w > ul {
  display: flex;
  border: solid 1px #dfdfdf;
}
.advantage .w > ul li {
  flex: 1;
  border-right: solid 1px #dfdfdf;
  color: var(--styleColor);
  text-align: center;
  padding: 2.5% 0;
}
.advantage .w > ul li:nth-child(2) h3::before {
  background-image: url(../images/icon27.png);
}
.advantage .w > ul li:nth-child(3) h3::before {
  background-image: url(../images/icon28.png);
}
.advantage .w > ul li:last-child {
  border-right: none;
}
.advantage .w > ul li:last-child h3::before {
  background-image: url(../images/icon29.png);
}
.advantage .w > ul li h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  margin: 0 0 10px 0;
}
.advantage .w > ul li h3::before {
  content: '';
  width: 12%;
  height: 45px;
  background: url(../images/icon26.png) no-repeat center center;
  background-size: contain;
  display: inline-block;
  margin-right: 10px;
}
.advantage .w > ul li p {
  font-size: 18px;
  color: #333333;
  margin: 0;
}
.advantage .keyword {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.advantage .keyword .keyword_box {
  border: solid 1px #dcdcdc;
  max-width: 1506px;
  flex: 1;
  padding: 26px 20px;
  display: flex;
  align-items: center;
}
.advantage .keyword .keyword_box .title {
  font-size: 20px;
  color: #3773e8;
  padding-right: 30px;
  line-height: 65px;
  border-right: 1px solid #3773e8;
  margin-right: 30px;
}
.advantage .keyword .keyword_box .keyword_list {
  flex: 1;
}
.advantage .keyword .keyword_box .keyword_list a {
  font-size: 16px;
  color: #333333;
  line-height: 30px;
}
.advantage .keyword .keyword_box .keyword_list a:hover {
  color: var(--styleColor);
  text-decoration: underline;
}
.advantage .keyword .keyword_box .keyword_list a::after {
  content: ',';
}
.advantage_title {
  margin-bottom: 20px;
}
.advantage_title h4 {
  font-size: 22px;
  color: #131313;
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
}
.advantage_title h4::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: #3773e8;
}
.advantage_title h4::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 3px;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid #3773e8;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  display: block;
}
.f_box {
  display: flex;
  align-items: center;
}
.f_box .f_box_l {
  width: 59px;
  margin-right: 10px;
}
.f_box .f_box_l img {
  width: 100%;
}
.f_box .f_box_r h5 {
  font-size: 19px;
  margin: 0 0 2px 0;
}
.f_box .f_box_r p {
  font-size: 12px;
  color: #fafafa;
}
.footer_nav_title {
  font-size: 19px;
  color: #ffffff;
  margin-bottom: 20px;
  position: relative;
  padding-left: 15px;
}
.footer_nav_title::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 6px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 2px;
}
.contact_box {
  padding: 50px 0;
}
.map {
  width: 100%;
  background-color: #ccc;
  height: 500px;
}
.main .f_box .f_box_r p {
  color: #333;
}
.main .footer_nav_title {
  color: #222;
  font-size: 20px;
  font-weight: 600;
}
.main .footer_top .nr > ul li .f_tel_box {
  background-color: #ccc;
}
.main .footer_top {
  margin-top: 60px;
}
.main .footer_top .nr > ul {
  color: #333;
}
footer {
  background-color: #282828;
}
footer .footer_bottom {
  color: #999999;
  padding: 30px 0;
  background-color: #262626;
}
footer .footer_bottom a {
  color: #999999;
  line-height: 20px;
}
footer .footer_bottom .nr {
  text-align: center;
  padding: 0 80px;
  line-height: 24px;
}
footer .footer_bottom ul {
  display: flex;
  justify-content: center;
}
footer .footer_bottom ul li {
  margin-right: 10px;
}
footer .footer_bottom ul li:last-child {
  margin-right: 0;
}
.footer_top {
  padding: 64px 0;
}
.footer_top .w > ul {
  display: flex;
  justify-content: space-between;
}
.footer_top .w > ul > li {
  font-size: 23px;
  color: #c6c6c6;
  line-height: 40px;
}
.footer_top .w > ul > li:nth-child(1) {
  width: 20%;
}
.footer_top .w > ul > li:nth-child(1) ul {
  display: flex;
  flex-wrap: wrap;
}
.footer_top .w > ul > li:nth-child(1) ul li {
  width: 50%;
}
.footer_top .w > ul > li:nth-child(1) ul li a {
  font-size: 23px;
  color: #c6c6c6;
}
.footer_top .w > ul > li:nth-child(2) {
  width: 48%;
  padding: 0 10%;
}
.footer_top .f_logo img {
  width: 212px;
}
.qrcode {
  display: flex;
}
.qrcode .qrcode_item {
  margin-right: 26px;
  text-align: center;
}
.qrcode .qrcode_item:last-child {
  margin-right: 0;
}
.qrcode img {
  width: 130px;
  margin-bottom: 5px;
}
.qrcode p {
  font-size: 17px;
  color: #c6c6c6;
}
.f_title {
  font-size: 26px;
  color: #fff;
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.f_title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 54px;
  height: 5px;
  background-color: #003ebd;
}
.copy {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #9299ac;
}
.copy a {
  color: #9299ac;
}
.copy .copy_l p {
  margin-bottom: 6px;
}
.copy .copy_l p:last-child {
  margin-bottom: 0;
}
#formsearch {
  width: 320px;
  position: absolute;
  right: 0px;
  top: 130px;
  height: 32px;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 25px;
  line-height: 32px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.75);
  display: none;
}
#formsearch input {
  height: 32px;
  background: none;
  border: none;
  line-height: 32px;
  float: left;
}
#formsearch input#keyword {
  height: 32px;
  font-size: 14px;
  line-height: 32px;
  padding-left: 20px;
  color: #333;
  width: 260px;
  outline: none;
}
#formsearch input#s_btn {
  width: 60px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: url(../images/btn.png) no-repeat center;
  filter: brightness(0);
  color: #fff;
  border: none;
  cursor: pointer;
  outline: none;
}
a:hover {
  text-decoration: none;
}
.nabouts {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.nabouts_a {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding-bottom: 60px;
  margin-top: 20px;
}
.nabouts_id {
  width: 100%;
  height: auto;
  line-height: 26px;
}
.nabouts_id p {
  text-indent: 2em;
}
.nabouts_id p img {
  width: 96%;
  padding: 1%;
  border: 1px solid #ccc;
}
/*新闻内页*/
.nnews_head {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #333333;
}
.nnews_aa {
  width: 74%;
  height: auto;
  line-height: 32px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 34px;
}
.nnews_a font {
  padding-left: 20px;
}
.bdsharebuttonbox {
  float: right;
}
.nnews_kd {
  width: 100%;
  height: auto;
  border-bottom: 1px dashed #d2d2d2;
  margin-bottom: 15px;
}
.djg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  color: #666666;
  line-height: 24px;
  text-indent: 2em;
  margin: 15px 0;
  text-align: left;
}
.nnews_l {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 50px;
}
.nnews_l li {
  padding-bottom: 10px;
}
.nnews_l li a:hover {
  color: var(--styleColor);
}
.nnews_img {
  width: 100%;
  text-align: center;
}
.nnews_img img {
  max-width: 100%;
}
.news_b .lg_x_t {
  margin-bottom: 0;
}
.news_b {
  width: 100%;
  overflow: hidden;
  border: 1px solid #CCCCCC;
  padding: 10px 15px;
  margin-top: 20px;
}
.news_b ul li {
  display: inline-block;
  width: 49%;
  margin-bottom: 5px;
}
.news_b ul li a {
  color: #666666;
}
.news_b ul {
  margin-top: 20px;
}
.news_b ul li a:hover {
  color: var(--styleColor);
}
/*产品内页*/
.nprosf {
  width: 100%;
  float: right;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
.npros_head {
  width: 100%;
  height: auto;
  padding-top: 70px;
  padding-bottom: 50px;
  text-align: center;
  color: #033e99;
  font-size: 24px;
}
.npros_lefta {
  width: 45%;
  float: left;
  text-align: center;
}
.npros_lefta img {
  max-width: 100%;
}
.npros_right {
  width: 53%;
  height: auto;
  float: right;
}
.npros_right p {
  border-bottom: 1px dashed #999;
  line-height: 50px;
  font-size: 16px;
}
.npros_bottm {
  width: 130px;
  height: auto;
  background: #000;
  border-radius: 0.5em;
  text-align: center;
  line-height: 36px;
  margin-top: 5%;
}
.npros_bottm a {
  color: #fff;
}
.npros_bottm a:hover {
  color: #fff;
}
.npros_kg {
  width: 100%;
  height: auto;
  line-height: 40px;
  background: #f3f3f3;
  border-left: 3px solid var(--styleColor);
  padding-left: 10px;
  margin-top: 15px;
}
.npros_dg {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_ld {
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 2%;
}
.npros_gg {
  width: 100%;
  height: auto;
  line-height: 26px;
  padding-top: 4%;
}
.npros_gg a {
  color: #333333;
}
.npros_gg a:hover {
  color: var(--styleColor);
}
/*************分辨率小于768px************/
@media only screen and (max-width: 768px) {
  .nabouts_a,
  .npros_right,
  .npros_lefta {
    width: 100%;
  }
  .npros_lefta img {
    width: 100%;
    height: auto;
  }
  .nnews_head {
    padding-top: 0;
    font-size: 18px;
  }
  /*.nabouts_a{padding-top: 20px;}*/
  .news_b ul li {
    width: 100%;
  }
  .npros_right p {
    font-size: 14px;
    line-height: 40px;
  }
  .npros_kg {
    margin-top: 40px;
  }
  .nnews_aa {
    width: 100%;
  }
  .npros_right {
    margin-top: 20px;
  }
}
.Pagination {
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 70px;
}
.Pagination a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #CCCCCC;
}
.Pagination .current {
  color: white;
}
.Pagination .current {
  background: #f7ac03;
  border-color: #f7ac03;
}
.Pagination a {
  color: #666666;
  font-size: 12px;
}
@-webkit-keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@keyframes move {
  0% {
    bottom: -50px;
  }
  50% {
    bottom: -70px;
  }
  100% {
    bottom: -50px;
  }
}
@-webkit-keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes xcf_show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (max-width: 1600px) {
  .w {
    width: 95%;
  }
  header .w .header_top .nav ul li {
    font-size: 16px;
  }
  header .w .header_top .nav ul li a {
    font-size: 16px;
  }
}
@media screen and (max-width: 1400px) {
  .f_title {
    font-size: 22px;
  }
  .footer_top {
    padding: 3% 0;
  }
  .qrcode p {
    font-size: 15px;
  }
  header .w .header_top .nav ul li:last-child {
    display: none;
  }
  header .w .header_top .nav ul li {
    margin: 0 1em;
  }
  header .w .header_top .nav ul li a {
    padding: 0;
  }
  header .w .header_top .nav ul li a p {
    display: none;
  }
  .footer_top .w > ul > li {
    font-size: 18px;
  }
  .footer_top .w > ul > li:nth-child(1) ul li a {
    font-size: 18px;
  }
}
@media screen and (max-width: 1200px) {
  header .w .header_top {
    justify-content: space-between;
    margin-bottom: 0;
  }
  header .w .header_top .logo {
    height: 50px;
    display: flex;
    align-items: center;
    position: static;
  }
  header .w .header_top .nav {
    display: none;
  }
  header .w .header_top .navToggle {
    display: block;
  }
  .footer_nav_title {
    font-size: 17px;
  }
  .f_box .f_box_l {
    width: 40px;
  }
  footer .footer_top .nr > ul li {
    line-height: 36px;
    font-size: 14px;
  }
  footer .footer_top .nr > ul li a {
    line-height: 36px;
  }
  footer .footer_top .nr > ul li h3 {
    font-size: 26px;
  }
  .f_box .f_box_r h5 {
    font-size: 17px;
  }
  footer .footer_top .nr > ul li:nth-child(2) {
    max-width: 230px;
  }
  footer .footer_top .nr > ul li:nth-child(3) {
    max-width: 250px;
  }
}
@media screen and (max-width: 780px) {
  .w {
    width: 90%;
  }
  .nr {
    width: 90%;
  }
  .ft_title h2 {
    font-size: 20px;
    margin-bottom: 0.2rem;
  }
  .ft_title h2::before {
    margin-right: 0.4rem;
  }
  .ft_title h2::after {
    margin-left: 0.4rem;
  }
  .ft_title p {
    font-size: 14px;
  }
  .min_title {
    display: block;
    text-align: center;
  }
  .min_title h2 {
    font-size: 20px;
  }
  .min_title p {
    font-size: 16px;
  }
  .prm_title {
    margin-bottom: 15px;
  }
  .prm_title::after {
    width: 70px;
  }
  .prm_title h2 {
    font-size: 22px;
    margin: 0;
  }
  .move a {
    padding: 5px 28px;
    font-size: 14px;
    border-radius: 100px;
    background-color: #0094d0;
    color: #fff;
    border-color: #0094d0;
  }
  header {
    padding: 0.1rem 0;
    background-color: #fff;
  }
  header .w .header_top {
    height: auto;
  }
  header .w .header_top .logo img {
    height: 50px;
  }
  header .w .header_top .navToggle {
    right: 0;
  }
  .footer_title {
    margin-bottom: 0.1rem;
  }
  body.open .nav_box {
    overflow-y: auto;
  }
  body.open .nav_box ul {
    flex-direction: column;
    justify-content: center;
    padding-top: 1.2rem;
  }
  body.open .nav_box ul li {
    padding-top: 0;
    flex: none;
  }
  body.open .nav_box ul li .nav_tiem .footer_title {
    font-size: 16px;
  }
  body.open .nav_box ul li .nav_tiem a {
    font-size: 14px;
  }
  body.open .nav_box ul li .nav_tiem .footer_title {
    line-height: 40px;
  }
  body.open .nav_box ul li .nav_tiem .item_box {
    display: none;
  }
  .footer_nav_title {
    margin-bottom: 0;
  }
  .link {
    display: none;
  }
  .f_title {
    margin: 0.2rem 0;
    padding-bottom: 0.2rem;
    font-size: 18px;
  }
  footer .footer_top {
    padding: 0.6rem 0;
  }
  footer .footer_top .f_logo img {
    width: auto;
  }
  footer .footer_top .w > ul {
    display: block;
  }
  footer .footer_top .w > ul > li {
    width: 100% !important;
    font-size: 16px;
    line-height: 35px;
  }
  footer .footer_top .w > ul > li:nth-child(1) {
    display: none;
  }
  footer .footer_top .w > ul > li:nth-child(2) {
    padding: 0;
  }
  footer .footer_top .qrcode {
    position: static;
    transform: none;
    margin-top: 0.2rem;
    justify-content: space-evenly;
  }
  footer .footer_top .qrcode p {
    font-size: 16px;
  }
  footer .footer_bottom {
    padding: 0.4rem 0;
  }
  footer .footer_bottom .nr {
    padding: 0;
    display: block;
    text-align: center;
  }
}
